package cn.com.poc.writing.query;

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for ExaminationQuery
 */
public class ExaminationQueryCondition implements Serializable {

    private static final long serialVersionUID = 1L;


    private java.lang.Long memberId;

    public java.lang.Long getMemberId() {
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId) {
        this.memberId = memberId;
    }


    private java.lang.String query;

    public java.lang.String getQuery() {
        return this.query;
    }

    public void setQuery(java.lang.String query) {
        this.query = query;
    }


    private List<String> examinationIds;


    public List<String> getExaminationIds() {
        return examinationIds;
    }

    public void setExaminationIds(List<String> examinationIds) {
        this.examinationIds = examinationIds;
    }
}